// priority: 0
// Visit the wiki for more info - https://kubejs.com/
console.info('Hello, World! (Loaded SMELTING.js)')


ServerEvents.recipes(event => {

    // wrought_iron_ingot
    event.smelting('gtceu:wrought_iron_ingot', 'minecraft:iron_ingot')


    // fin //

})